Service Desk - Feature #1257

Login page changes in the Service Desk Application
16/09/2024 04:01 PM - Krishna Kanth A

Status: Closed Start date: 16/09/2024
Priority: Immediate Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

As discussed,
Could you please Update the changes in the Login page for Service Desk Application

History

#1 - 17/09/2024 09:01 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#2 - 17/09/2024 09:02 AM - Praveen kumar Bandi

- Assignee changed from Praveen kumar Bandi to Surender Billa

#3 - 17/09/2024 09:09 AM - Praveen kumar Bandi
- Status changed from New to Ready for Prod

- Priority changed from Normal to Immediate

Developed and Deployed in Dev and Production environments.

#4 - 17/09/2024 07:57 PM - Surender Billa
- Status changed from Ready for Prod to Resolved

Krishna Kanth A wrote:
Hi Bhanu Sir,

As discussed,
Could you please Update the changes in the Login page for Service Desk Application

#5 - 19/11/2024 06:13 PM - Krishna Kanth A

- Deployed In set to Production Environment

#6 - 06/01/2025 10:54 AM - Redmine Admin

- Status changed from Resolved to Closed
